
/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired Blur radius width here."; ObjectID = "805"; */
"805.ibShadowedToolTip" = "Enter the desired Blur radius width here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the horizontal offset from the object to the shadow here. Negative values set the offset to the left."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Enter the horizontal offset from the object to the shadow here. Negative values set the offset to the left.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the vertical offset from the object to the shadow here. Negative values set the offset upwards."; ObjectID = "807"; */
"807.ibShadowedToolTip" = "Enter the vertical offset from the object to the shadow here. Negative values set the offset upwards.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired opacity value here (0% = transparent)."; ObjectID = "808"; */
"808.ibShadowedToolTip" = "Enter the desired opacity value here (0% = transparent).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sets shadow fill color."; ObjectID = "812"; */
"812.ibShadowedToolTip" = "Sets shadow fill color.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "814"; */
"814.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fill Color:"; ObjectID = "815"; */
"815.title" = "Fill Color:";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "817"; */
"817.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "818"; */
"818.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "819"; */
"819.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "820"; */
"820.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Blur Radius:"; ObjectID = "821"; */
"821.title" = "Blur Radius:";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "822"; */
"822.title" = "X Offset:";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "824"; */
"824.title" = "Y Offset:";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "827"; */
"827.title" = "Opacity:";
